name: 'Social Post Photo'
description: 'Provides an new post type bundle.'
type: module
core_version_requirement: ^9 || ^10
dependencies:
  - drupal:comment
  - social:dropdown
  - drupal:field
  - drupal:file
  - drupal:image
  - image_effects:image_effects
  - social:social_post
  - drupal:text
  - drupal:user
package: Social

# Information added by Drupal.org packaging script on 2025-03-20
version: '12.4.12'
project: 'social'
datestamp: 1742481346
